/* LAYOUT - HOME*/
/* leave the code as is, special chars here */
@font-face {
	font-family: 'Myriad';
	src: url('/fonts/Myriad.eot');
	src: local('?'), url('/fonts/Myriad.woff') format('woff'), url('/fonts/Myriad.ttf') format('truetype'), url('/fonts/Myriad.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#content_wrap_home {
   width: 949px;
}
div.center{
   text-align:center;	
}

.banner_home {
   width: 951px;
   background: url(/img/corp/home_banner_v5.png) no-repeat 0 0;
   height: 314px;
   position: relative;
   margin-top: -2px;
}

a.no_outline{
    outline: none;
    -moz-outline: none;
    -moz-user-focus:ignore;
}
#content_sidebar_home {
   background: url(/img/corp/home_content_bg.png) no-repeat 608px bottom;
   margin: 26px 0 0 15px;
}

.content_sidebar_home_top {
   background: url(/img/corp/home_content_bg_top.png) no-repeat 608px top;
}

#column_1 {
   float: left;
   width: 49%;
}
#column_1 ul{
   margin-top:15px;	
}
#column_2 {
   float: right;
   width: 50%;
}
#column_2 ul{
   margin-top:15px;    
}
#row_2 {
   background: url(/img/corp/home_content_bkg.png) repeat-x 0 -1000px;
   padding: 15px 20px;
   display:block;
}
ul#latestnews{
   margin-top: 15px;
   padding-left: 17px;
}
#latestnews li {
   margin-bottom: 5px !important;
}
#announcements {
   width: 500px;
   float: left;
   padding: 0 0 0 100px;
   background: url(/img/corp/icon_announcements.gif) no-repeat 0 24px;
}
#announcements h5{
   margin-bottom: 3px;
   margin-top: 0px;
}
#row_2_sidebar h5{
   margin-bottom: 8px;
   margin-top: 0px;
}
#row_2_sidebar img{
   margin-top: 5px;
}
#announcements ul#latestnews li a{
   font-size: 11px;
   margin-left: 2px;
   font-style: italic;
}
#row_1_left_column {
   width: 600px;
   float: left;
}
#row_1_left_column h1{
}
#row_1_sidebar {
   width: 290px;
   float: right;
}
#row_1_sidebar h5{
   color: #64b431;
   font-size: 24px;
   font-weight: bold;
   line-height: normal;
   margin: 10px 0;
}
#row_2_sidebar {
   width: 265px;
   float: right;
   font-size:12px;
}

.vendio_register_box_content {
        padding: 105px 0px 0px 40px;
        width: 860px;
	height: 170px;
}

.vendio_register_box_content_hr {
        padding: 105px 0px 0px 40px;
        width: 860px;
	height: 170px;
}

.vendio_register_box_content_in {
    width: 230px;
	padding-left: 4px;
}

.username_input, .password_input, .email_input, .phone_input {
	border: 1px solid #025e95;
	padding: 4px 8px 3px 9px;
	font-size: 14px;
	color: #b1b1b1;
	box-shadow: inset 2px 2px 0px 0px rgba(0, 0, 0, .1);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 4px;
	font-family: Myriad !important;
	width: 206px;
}

.username_input:focus, .password_input:focus, .email_input:focus, .phone_input:focus {
	box-shadow: inset 0px 0px 2px 2px rgba(255, 210, 0, .9);
}

.start_free_trial {
	background: #ff8e00 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffc900 0%, #ff5d00 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc900), color-stop(100%,#ff5d00)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffc900 0%,#ff5d00 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffc900 0%,#ff5d00 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffc900 0%,#ff5d00 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffc900 0%,#ff5d00 100%) !important; /* W3C */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 0px 11px 0px !important;
	font-size: 16px !important;
	color: #FFFFFF !important;
	font-family: Myriad !important;
	font-weight: 100 !important;
	text-shadow: 1px 1px 0px #c95000 !important;
	text-decoration: none !important;
	border-top: 1px solid #ffe890;
	-moz-box-shadow: 0 0 1px 3px #004D80 !important;
	-webkit-box-shadow: 0 0 3px 1px #004D80 !important;
	box-shadow: 0 0 3px 1px #004D80 !important;
	white-space: nowrap !important;
	display: inline-block !important;
	width: 224px !important;
	height: auto !important;
	margin-top: 9px;
}

.start_free_trial:hover {
	background: #ff9c00 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd800 0%, #ff6600 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd800), color-stop(100%,#ff6600)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd800 0%,#ff6600 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd800 0%,#ff6600 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd800 0%,#ff6600 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffd800 0%,#ff6600 100%) !important; /* W3C */
	text-shadow: 1px 1px 0px #c46e3d !important;
}

.start_free_trial:focus {
	background: #ff9500 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb400 0%, #ff4e00 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb400), color-stop(100%,#ff4e00)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb400 0%,#ff4e00 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb400 0%,#ff4e00 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb400 0%,#ff4e00 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffb400 0%,#ff4e00 100%) !important; /* W3C */
	text-shadow: 1px 1px 0px #c46e3d !important;
}

@-moz-document url-prefix() {
.start_free_trial {
	padding: 10px 0px 11px 0px !important;
  }
}

.submit_button {
	background: #ffb200; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb200 0%, #ff7a00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb200), color-stop(100%,#ff7a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb200 0%,#ff7a00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb200 0%,#ff7a00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb200 0%,#ff7a00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffb200 0%,#ff7a00 100%); /* W3C */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 4px 20px 6px 20px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Myriad_regular;
	font-weight: 100;
	text-shadow: 1px 1px 0px #a5592e;
	text-decoration: none;
	border: 1px solid #e76f00;
	border-top: 1px solid #ff9000;
	border-left: 1px solid #ff9000;
	white-space: nowrap;
	cursor: hand;
	cursor: pointer;
}

.submit_button:hover {
	background: #ffcc00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffc000 0%, #ff9000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc000), color-stop(100%,#ff9000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffc000 0%,#ff9000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffc000 0%,#ff9000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffc000 0%,#ff9000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffc000 0%,#ff9000 100%); /* W3C */
	text-shadow: 1px 1px 0px #c46e3d;
}

.start_free_trial_nocredit {
	line-height: 15px !important;
        padding: 9px 0px 4px 0px !important;
	margin-top: 7px !important;
}

.start_free_trial_nocredit span {
	display: block;
	text-shadow: none;
	font-weight: normal;
	font-family: arial,verdana,sans-serif !important;
	line-height: 9px;
	color: #B64300;
	font-size: 11px;
}

.vendio_register_agree {
	font-size: 11px;
	color: #6bb2f5;
	padding: 4px 0px 0px 50px;
	width: 210px;
	line-height: 11px;
}

.vendio_register_agree a {
	color: #6bb2f5;
	text-decoration: underline !important;
}

.vendio_register_agree a:hover {
	color: #85c4ff;
}

/* Light Box */
.lighboxlp {
	width: 100%;
	height: 100%;
	position: fixed;
	background: url(/img/corp/lp/landing/lightboxbgr.png) left top;
	text-align: center;
	top: 0px;
	left: 0px;
	z-index: 30;
}

.lighboxlpbox {
	margin-top: 5%;
	width: 500px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF;
	text-align: left;
	padding: 10px;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 17px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    1px 1px 17px rgba(0, 0, 0, 0.5);
	box-shadow:         1px 1px 17px rgba(0, 0, 0, 0.5);
}

.lighboxlpvideo .lighboxlpbox {
	width: 650px;
	height: 450px;
}

.lighboxlpvideo .lighboxlpboxin {
	padding: 0px;
	width: 650px;
	height: 373px;
}

.lighboxlpcontact .lighboxlpbox {
	width: 650px;
	height: 500px;
}

.lighboxlpcontact .lighboxlpboxin {
	padding: 0px;
	width: 650px;
	height: 473px;
}

.lighboxlpbox h1 {
    color: #64B431;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    margin: 2px 0 0 0;
}

.lighboxlpbox h3 {
    color: #0055A7;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.8em;
    margin: 0 0 10px;
}

.lighboxlpbox a, .lighboxlpbox a:link, .lighboxlpbox a:active {
    color: #FF9900;
    text-decoration: none;
}

.lighboxlpbox section, .lighboxlpbox aside, .lighboxlpbox article {
    display: block;
}

.lighboxlpbox header {
    display: block;
}

.lighboxlpbox .termsIndenter {
    margin: 0;
    padding: 25px 0 12px 35px;
}

.lighboxlpboxtitle {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 10px;
    padding: 0 5px 7px;
}

.closelightbox {
	border: 0px;
	margin: 12px 10px 0px 0px;
    position: absolute;
    right: 0;
    top: 0;
	cursor: pointer;
	cursor: hand;
}

.customplanchannelsh {
	display: none !important;
}

/* Error box */
.form_errors {
	display: none;
	text-align: left !important;
	position: absolute;
	width: 550px;
	color: #e00000 !important;
	font-size: 12px !important;
	margin: 10px 0px 0px 0px !important;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 0px none !important;
	-moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, .3);
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, .3);
	padding: 0px !important;
	z-index: 30;
	top: 10px;
	left: 250px;
}

.form_errors ul {
	padding: 9px 10px 4px 23px !important;
}

.success {
	color: #FFFFFF !important;
}

blockquote {
	border: 0px;
}


/* END LAYOUT - HOME*/
#footer_sub{
       font-size: 12px;
       margin:0 auto;
       padding: 0px;
       color: #666;
}

#trust_images {
    border-top: 1px solid #efefef;
    margin: 30px 0 10px;
    padding-top: 15px;
}

ul.under-logo {
    padding-top: 0px;
}

